<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.2.3', 'to' => '3.2.8'),
	'files'		=> array(
		'adm/style/acp_attachments.html',
		'adm/style/acp_database.html',
		'adm/style/acp_profile.html',
		'adm/style/acp_styles.html',
		'adm/style/acp_users_prefs.html',
		'adm/style/admin.css',
		'adm/style/installer_footer.html',
		'adm/style/permission_mask.html',
		'adm/style/permissions.js',
		'assets/javascript/core.js',
		'assets/javascript/jquery.min.js',
		'assets/javascript/plupload.js',
		'assets/plupload/plupload.full.min.js',
		'bin/phpbbcli.php',
		'composer.json',
		'composer.lock',
		'config/default/container/services.yml',
		'config/default/container/services_avatar.yml',
		'config/default/container/services_console.yml',
		'config/default/container/services_content.yml',
		'config/installer/container/services_install_obtain_data.yml',
		'includes/acp/acp_attachments.php',
		'includes/acp/acp_bbcodes.php',
		'includes/acp/acp_board.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_extensions.php',
		'includes/acp/acp_forums.php',
		'includes/acp/acp_groups.php',
		'includes/acp/acp_inactive.php',
		'includes/acp/acp_logs.php',
		'includes/acp/acp_permissions.php',
		'includes/acp/acp_profile.php',
		'includes/acp/acp_prune.php',
		'includes/acp/acp_styles.php',
		'includes/acp/acp_update.php',
		'includes/acp/acp_users.php',
		'includes/acp/auth.php',
		'includes/bbcode.php',
		'includes/compatibility_globals.php',
		'includes/constants.php',
		'includes/diff/diff.php',
		'includes/diff/renderer.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_admin.php',
		'includes/functions_compatibility.php',
		'includes/functions_compress.php',
		'includes/functions_content.php',
		'includes/functions_display.php',
		'includes/functions_download.php',
		'includes/functions_mcp.php',
		'includes/functions_messenger.php',
		'includes/functions_module.php',
		'includes/functions_posting.php',
		'includes/functions_privmsgs.php',
		'includes/functions_transfer.php',
		'includes/functions_user.php',
		'includes/hooks/index.php',
		'includes/mcp/mcp_ban.php',
		'includes/mcp/mcp_front.php',
		'includes/mcp/mcp_logs.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_notes.php',
		'includes/mcp/mcp_pm_reports.php',
		'includes/mcp/mcp_post.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_reports.php',
		'includes/mcp/mcp_topic.php',
		'includes/mcp/mcp_warn.php',
		'includes/message_parser.php',
		'includes/questionnaire/questionnaire.php',
		'includes/sphinxapi.php',
		'includes/ucp/ucp_activate.php',
		'includes/ucp/ucp_attachments.php',
		'includes/ucp/ucp_groups.php',
		'includes/ucp/ucp_login_link.php',
		'includes/ucp/ucp_main.php',
		'includes/ucp/ucp_pm.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_pm_viewfolder.php',
		'includes/ucp/ucp_pm_viewmessage.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'includes/ucp/ucp_remind.php',
		'index.php',
		'language/de/README.md',
		'language/de/acp/attachments.php',
		'language/de/acp/board.php',
		'language/de/acp/common.php',
		'language/de/acp/database.php',
		'language/de/acp/forums.php',
		'language/de/acp/groups.php',
		'language/de/acp/profile.php',
		'language/de/acp/styles.php',
		'language/de/captcha_qa.php',
		'language/de/common.php',
		'language/de/email/admin_activate.txt',
		'language/de/email/forum_notify.txt',
		'language/de/email/newtopic_notify.txt',
		'language/de/email/report_pm.txt',
		'language/de/posting.php',
		'language/de/ucp.php',
		'language/de/viewtopic.php',
		'language/de_x_sie/README.md',
		'language/de_x_sie/acp/attachments.php',
		'language/de_x_sie/acp/board.php',
		'language/de_x_sie/acp/common.php',
		'language/de_x_sie/acp/database.php',
		'language/de_x_sie/acp/forums.php',
		'language/de_x_sie/acp/groups.php',
		'language/de_x_sie/acp/profile.php',
		'language/de_x_sie/acp/styles.php',
		'language/de_x_sie/captcha_qa.php',
		'language/de_x_sie/common.php',
		'language/de_x_sie/email/admin_activate.txt',
		'language/de_x_sie/email/forum_notify.txt',
		'language/de_x_sie/email/newtopic_notify.txt',
		'language/de_x_sie/email/report_pm.txt',
		'language/de_x_sie/posting.php',
		'language/de_x_sie/ucp.php',
		'language/de_x_sie/viewtopic.php',
		'language/en/acp/attachments.php',
		'language/en/acp/board.php',
		'language/en/acp/common.php',
		'language/en/acp/database.php',
		'language/en/acp/forums.php',
		'language/en/acp/groups.php',
		'language/en/acp/permissions.php',
		'language/en/acp/permissions_phpbb.php',
		'language/en/acp/profile.php',
		'language/en/acp/styles.php',
		'language/en/captcha_qa.php',
		'language/en/common.php',
		'language/en/email/admin_activate.txt',
		'language/en/email/forum_notify.txt',
		'language/en/email/newtopic_notify.txt',
		'language/en/email/report_pm.txt',
		'language/en/email/topic_notify.txt',
		'language/en/posting.php',
		'language/en/ucp.php',
		'language/en/viewtopic.php',
		'memberlist.php',
		'phpbb/attachment/delete.php',
		'phpbb/auth/provider/oauth/oauth.php',
		'phpbb/auth/provider/provider_interface.php',
		'phpbb/avatar/driver/local.php',
		'phpbb/avatar/driver/upload.php',
		'phpbb/avatar/manager.php',
		'phpbb/cache/driver/apcu.php',
		'phpbb/cache/driver/memory.php',
		'phpbb/captcha/plugins/gd.php',
		'phpbb/captcha/plugins/gd_wave.php',
		'phpbb/captcha/plugins/nogd.php',
		'phpbb/captcha/plugins/qa.php',
		'phpbb/captcha/plugins/recaptcha.php',
		'phpbb/console/command/thumbnail/delete.php',
		'phpbb/console/command/thumbnail/generate.php',
		'phpbb/cron/task/core/prune_all_forums.php',
		'phpbb/db/driver/mssql_base.php',
		'phpbb/db/driver/mssqlnative.php',
		'phpbb/db/driver/mysqli.php',
		'phpbb/db/migration/data/v30x/release_3_0_8_rc1.php',
		'phpbb/db/migration/data/v310/auth_provider_oauth.php',
		'phpbb/db/migration/data/v320/add_help_phpbb.php',
		'phpbb/db/migration/data/v320/remove_outdated_media.php',
		'phpbb/db/migration/data/v32x/disable_remote_avatar.php',
		'phpbb/db/migration/data/v32x/forum_topics_per_page_type.php',
		'phpbb/db/migration/data/v32x/jquery_update.php',
		'phpbb/db/migration/data/v32x/remove_imagick.php',
		'phpbb/db/migration/data/v32x/smtp_dynamic_data.php',
		'phpbb/db/migration/data/v32x/timezone_p3.php',
		'phpbb/db/migration/data/v32x/v322rc1.php',
		'phpbb/db/migration/data/v32x/v323rc1.php',
		'phpbb/db/migration/data/v32x/v324.php',
		'phpbb/db/migration/data/v32x/v324rc1.php',
		'phpbb/db/migration/data/v32x/v325.php',
		'phpbb/db/migration/data/v32x/v325rc1.php',
		'phpbb/db/migration/data/v32x/v326.php',
		'phpbb/db/migration/data/v32x/v326rc1.php',
		'phpbb/db/migration/data/v32x/v327.php',
		'phpbb/db/migration/data/v32x/v327rc1.php',
		'phpbb/db/migration/data/v32x/v328.php',
		'phpbb/db/migration/data/v32x/v328rc1.php',
		'phpbb/db/migration/tool/module.php',
		'phpbb/db/migrator.php',
		'phpbb/db/tools/tools.php',
		'phpbb/di/container_builder.php',
		'phpbb/event/md_exporter.php',
		'phpbb/event/php_exporter.php',
		'phpbb/files/upload.php',
		'phpbb/group/helper.php',
		'phpbb/install/helper/config.php',
		'phpbb/install/helper/database.php',
		'phpbb/install/module/install_database/task/add_config_settings.php',
		'phpbb/install/module/obtain_data/task/obtain_database_data.php',
		'phpbb/install/module/obtain_data/task/obtain_email_data.php',
		'phpbb/install/module/obtain_data/task/obtain_server_data.php',
		'phpbb/install/module/obtain_data/task/obtain_update_ftp_data.php',
		'phpbb/install/module/requirements/task/check_update.php',
		'phpbb/message/admin_form.php',
		'phpbb/notification/manager.php',
		'phpbb/notification/method/board.php',
		'phpbb/notification/method/email.php',
		'phpbb/notification/method/messenger_base.php',
		'phpbb/notification/type/report_pm.php',
		'phpbb/pagination.php',
		'phpbb/request/request.php',
		'phpbb/request/type_cast_helper.php',
		'phpbb/request/type_cast_helper_interface.php',
		'phpbb/search/fulltext_mysql.php',
		'phpbb/search/fulltext_native.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/session.php',
		'phpbb/template/context.php',
		'phpbb/template/twig/extension.php',
		'phpbb/template/twig/node/includeasset.php',
		'phpbb/textformatter/s9e/factory.php',
		'phpbb/textformatter/s9e/link_helper.php',
		'phpbb/textformatter/s9e/parser.php',
		'phpbb/user.php',
		'phpbb/user_loader.php',
		'posting.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/ajax.js',
		'styles/prosilver/template/attachment.html',
		'styles/prosilver/template/confirm_delete_body.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/index_body.html',
		'styles/prosilver/template/login_body.html',
		'styles/prosilver/template/login_body_oauth.html',
		'styles/prosilver/template/login_forum.html',
		'styles/prosilver/template/mcp_ban.html',
		'styles/prosilver/template/mcp_forum.html',
		'styles/prosilver/template/mcp_move.html',
		'styles/prosilver/template/mcp_post.html',
		'styles/prosilver/template/mcp_topic.html',
		'styles/prosilver/template/memberlist_body.html',
		'styles/prosilver/template/memberlist_email.html',
		'styles/prosilver/template/memberlist_view.html',
		'styles/prosilver/template/navbar_header.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/plupload.html',
		'styles/prosilver/template/posting_attach_body.html',
		'styles/prosilver/template/posting_buttons.html',
		'styles/prosilver/template/posting_pm_header.html',
		'styles/prosilver/template/posting_poll_body.html',
		'styles/prosilver/template/posting_preview.html',
		'styles/prosilver/template/posting_review.html',
		'styles/prosilver/template/posting_smilies.html',
		'styles/prosilver/template/posting_topic_review.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/simple_footer.html',
		'styles/prosilver/template/ucp_agreement.html',
		'styles/prosilver/template/ucp_attachments.html',
		'styles/prosilver/template/ucp_auth_link_oauth.html',
		'styles/prosilver/template/ucp_pm_history.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_pm_viewmessage_print.html',
		'styles/prosilver/template/ucp_prefs_personal.html',
		'styles/prosilver/template/ucp_profile_signature.html',
		'styles/prosilver/template/ucp_register.html',
		'styles/prosilver/template/ucp_remind.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewonline_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/template/viewtopic_print.html',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/cp.css',
		'styles/prosilver/theme/plupload.css',
		'styles/prosilver/theme/responsive.css',
		'ucp.php',
		'viewforum.php',
		'viewtopic.php',
	),
	'binary'		=> array(),
	'deleted'		=> array(
		'phpbb/install/module/obtain_data/task/obtain_imagick_path.php',
	),
);
